[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: eclipse FC4-test1 rpms on FC3



Yeah, I want to run the brand-spanking new eclipse RPMS on nice and
stable FC3. Hell, the rpm tags seem to indicate this is possible.
However, when I go to install the nicely packaged


eclipse-cdt-2.02.fc3.rpm , I get an unsatisfied dep, on

eclipse-ui

Eclipse CDT (C/C++ Development) is IMHO a plugin for Eclipse. For it to run you need Eclipse installed.


Sou you need at least the Eclipse platform (maybe even more):
eclipse-platform-3.1.0_fc-0.M5.12.i386.rpm

HTH,
  Christian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]